// Here you can add other styles

/** Paginas para Errores **/

.error-page {
  min-height: 81.25vh !important;
}

.ngx-pagination .current {
  background-color: #1C5998 !important;
}

/* Colores Base */

$aeroman-color-gray: #808080;
$aeroman-color-red: #BF1E2D;
$aeroman-color-blue: #033C71;


/* Etiquetas personalizadas para Aeroman */
.app-body {
  background-image: url('../assets/img/bg_75.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
  background-color: white;
}


.bg-aeroman-gray {
  background-color: $aeroman-color-gray;
}


.sidebar {
  background-color: $aeroman-color-blue !important;

  .nav-link {
    &.active {
      color: white;
      background: $aeroman-color-red;

      .nav-icon {
        color: white;
      }
    }

    .nav-icon {
      color: white;
    }
  }
}

.breadcrumb-item {
  font-weight: bold;
}

@media (min-width: 992px) {
  .sidebar-minimized .sidebar .sidebar-minimizer {
    background-color: $aeroman-color-red;
  }
}

/* Personalizacion de Botones */

button {
  i {
    padding-right: 20px;
  }

  text-transform: uppercase;
  min-width: 150px;
}

/* Personalizacion de las tablas */

.ngx-table {
  font-size: 12px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}


/* Personalizacion de formularios */

select {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}
